﻿

#previoushacks
{
float:left;
}


#previoushacks a, #nexthacks a, a.randomize
{
border: 1px solid #ff5200;
padding:3px;
color: #000;
text-decoration:none;
}



#previoushacks a:hover, #nexthacks a:hover, a.randomize:hover
{
background:#ff5200;
border: 1px solid #ff5200;
padding:3px;
color: #ffffff;
}

#footermiddle h2.pagebanner {
	margin: 25px 0 20px 0;
	padding: 0;
	font: bold 16px/16px Arial, Helvetica, sans-serif;
	color: #004663;
	text-transform: uppercase;
	background: none;
}


#footermiddle .footerlinks {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

#footermiddle .footerlinks li {
	float:left;
	margin: 0;
	padding: 11px 0 0 0;
	width: 50%;
	height: 26px;
	list-style: none;
	border-bottom: 1px solid #bbb;
}

#footermiddle .footerlinks li a {
	display: block;
	font: normal 14px/14px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}

#footermiddle .footerlinks li a:hover {
	text-decoration: underline;
}

	
	#footermiddle {padding-bottom: 35px;}
.row{margin-bottom:20px}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.row:after,.clearfix:after{clear:both}
.row,.clearfix{zoom:1}

#product-info-table .row {
	margin: 0;
	padding: 10px 0;
	font: normal 14px/14px Arial, Helvetica, sans-serif;
	color: #000;
	border-bottom: 1px solid #c4c4c4;
}

#product-info-table .row .pitlabel {
	padding-right: 15px;
	font-weight: bold;
}




#product-info-table .row.code.connect-link {
padding-top:0px;
}
div#sense_ad{height:90px;}

#products_menu_wrapper {
	z-index: 1000;
    position: absolute;
	width: 177px;
	left: 0;
	display: none;
	top: -3px;
}

#products_menu_wrapper h2 {
	height: auto;
	width: auto;
background: #ececec; 
background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#ffffff)); 
background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 100%); 
background: -o-linear-gradient(top,  #ececec 0%,#ffffff 100%); 
background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 100%); 
background: linear-gradient(top,  #ececec 0%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); 
	border-color: #E6E6E8;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	border-radius: 3px 3px 0 0;
    position: relative;
	margin: 0;
	float: left;
	top: 1px;
}

#products_menu_wrapper h2 a {
	border-radius: 3px 3px 0 0;
	display: block;
    font-family: "futura-pt","Arial Narrow",sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    text-transform: uppercase;
	padding: 15px 22px 11px 22px;
	color: #19C8F5;
	text-decoration: none;
	border: 1px solid #fff;
    -webkit-text-size-adjust: 93%; 
    -ms-text-size-adjust: 93%; 
}

#products_menu_wrapper h2 a:hover {
	text-decoration: underline !important;
}


#logo
{
	display:block;
	float:left;
	width:520px;
	height:30px;
	padding:5px;
}

.copyrights {
	float:right;
	margin:14px 0 0;
	color:#3f362b;
	font-size:11px;
}

.copyrights a {
	color:#3f362b;
}



.mobile-nav-container{
    
    width: 100%;
    float: left;

    margin-top: 45px;
    z-index: 9999;
    
    overflow: scroll;
}


.mobile-nav-container ul {
    list-style: none;
    width:100%;
    background: #FBFBFB;
    float:left;

    padding: 0;
}


.mobile-nav-container ul li {
    border-bottom: 1px solid #777;
    height: 32px;
    padding: 20px 10px 10px 10px;
    font-size: 18px;
    font-weight: bold;
}


.mobile-nav-container ul li:hover {background:#0096d6;}


.mobile-nav-container ul li:hover a, #mobile-menu-close {color:#fff}

.mobile-nav-container ul li a {
    text-decoration: none;
}

  .footer-nav {
    padding-bottom: 20px;
  }

  .footer-nav a {
    font-size: 14px;
    color: #777;
    padding: 0 20px;
  }


.footer-nav li {
  display: inline;
  padding: 0 6px; }


.footer-nav a:hover {
  color: #FFF; }


.footer-nav li.full-site-link {
  display: block;
  margin-top: 20px; }


.footer--site .menu .menu-item {
  line-height: 1;
  list-style: none;
  border-left: 1px solid;
  float: left;
  padding-left: 0.625rem;
  margin-left: 0.5625rem;
}


.footer--site .menu .menu-item:first-child {
  margin: 0;
  padding: 0;
  border: none;
}


.footer--site .menu .menu-item a {
  color: #555555;
}


#menu-item-53 {
    list-style: none;
    }

.builder_row_cover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#side_uda { padding:0 0 14px 0; margin:0 0 22px 0; border-bottom:#ccc solid thin; }
.widget h3{font:bold 14px/1.2em Arial,sans-serif;color:#555;border-bottom:0px solid #e6e6e6;margin-bottom:0}
.widget p,.widget .textwidget{font:bold 17px/1.5em 'Roboto Condensed',arial,sans-serif;color:#000}
.widget{font:bold 17px/1.5em Roboto\ Condensed;color:#000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px}

.main-section{
	float: left;
	position: relative;
	margin: -1100px 0 0;
}



.min-height-nav {
	min-height: 55px;
	width: 100%;
	display: block;
}

#colophon #supplementary.four .widget-area {float: left;margin-right: 2.8%;width: 22%;}

#supplementary.four .widget-area + .widget-area + .widget-area + .widget-area {margin-right: 0;}

    .page-template-showcase-php #main .widget-area {
        float: none;
        margin: 0;
        width: auto;
    }

    
    #colophon #supplementary .widget-area {
        float: none;
        margin-right: 0;
        width: auto;
    }

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}

.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}

.container:after {
  clear: both;
}

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}

.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}

.container-fluid:after {
  clear: both;
}

.navbar .container {
  width: auto;
}

.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }

.lashare-holler .lashare-h3{margin-top:0;font-size:32px;line-height:1.1em;margin-bottom:0;color:#ffffff;font-weight:bold;background: #415F9B;font-family:sans-serif;padding:8px;}

.modal-header .lashare-h3{margin:0;line-height:30px;}



#breadcrumbs {margin-bottom: 15px; font-size: 11px; font-weight: normal; padding:8px; color:#ccc; line-height: 24px}

    #breadcrumbs a {padding: 3px; margin:0 2px; color:#fff}

    #breadcrumbs a:hover {color:#0b0}

    #breadcrumbs a:last-child {font-weight:bold}

    #breadcrumbs form {border:0; background:transparent !important}

        #breadcrumbs .right input {margin:0}




.style_blackgray_gradient{
    background: #777; 
    background: -moz-linear-gradient(top,  #777 0%, #333 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777), color-stop(100%,#333)); 
    background: -webkit-linear-gradient(top,  #777 0%,#333 100%); 
    background: -o-linear-gradient(top,  #777 0%,#333 100%); 
    background: -ms-linear-gradient(top,  #777 0%,#333 100%); 
    background: linear-gradient(to bottom,  #777 0%,#333 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777', endColorstr='#333',GradientType=0 ); 
}
.footer_bottom .right{float:left}
.posts_holder article .info .right,.posts_holder3 article .info .right,.posts_holder2 article .info .right{float:right}
.comment_holder .comment .info .right{float:right}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}
.has-feedback label.sr-only ~ .form-control-feedback{top:0;}
.block{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05);border-color:#ddd}
.block .block-title{padding:10px 15px;border-bottom:1px solid transparent;border-top-right-radius:3px;border-top-left-radius:3px;border-color:#ddd;background-color:#f5f5f5;color:#333}
.block .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}
.block .block-subtitle{margin:0 15px 10px;padding:10px 0;border-bottom:1px solid #ddd}
.block .actions:after,.block .actions:before,.block .block-content:after,.block .block-content:before{content:" ";display:table}
.block .actions:after,.block .block-content:after{clear:both}
.block .block-content:after,.block .block-content:before{content:" ";display:table}
.block .block-content:after{clear:both}
.block .block-content li.item{padding:10px 15px}
.block .btn-edit,.block .btn-remove{float:right;margin:1px 0 2px 5px}
.block .actions{padding:6px 15px;background-color:#f5f5f5;border-top:1px solid #ddd;text-align:right;line-height:30px}
.block .actions:last-child{border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.block .actions a{float:left}
.block .actions button.button{float:right;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}
.block .empty{margin:0;padding:15px}
.block li.odd{background-color:#f9f9f9}
.block-cart,.block-compare,.block-compared,.block-login,.block-poll,.block-related,.block-reorder,.block-subscribe,.block-tags,.block-viewed,.block-wishlist{font-size:12px}
.block-cart .mini-products-list .product-details .nobr small,.block-cart .mini-products-list .product-details .product-name{word-wrap:break-word}
.block-cart .mini-products-list .product-details .nobr{white-space:normal!important}
.block-account{border-color:#cd0000}
.block-account .block-title{border-color:#cd0000;background-color:#cd0000;color:#fff}
.block-account .block-title .badge{color:#cd0000;background-color:#fff}
.block-account .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}
.block-account .block-content{padding:15px}
.block-account .block-content ul{margin-bottom:0}
.block-account .block-content li a{display:block;border-bottom:1px solid #ddd;padding:5px 0}
.block-account .block-content li.last a{border-bottom:0}
.block-account .block-content li.current{padding:5px 0;border-bottom:1px solid #ddd}
.block-account .block-content li.current.last{border-bottom:0}
.block-layered-nav dl{margin:0}
.block-layered-nav dt{padding:7px 15px;font-weight:700;text-transform:uppercase}
.block-layered-nav dd{padding:0 15px 0 20px;margin-bottom:10px}
.block-layered-nav dd.last{background:0 0}
.block-layered-nav .currently li{position:relative;padding:5px 15px}
.block-layered-nav .currently .label{font-weight:700;text-transform:uppercase}
.block-layered-nav .currently .btn-previous,.block-layered-nav .currently .btn-remove{position:absolute;right:4px;top:9px;margin:0}
.block-layered-nav .currently .btn-previous{right:17px}
.block-layered-nav .actions{text-align:right}
.block-layered-nav .actions .actions a{float:none}
.block-cart .summary{padding:10px 15px}
.block-cart .amount a{font-weight:700}
.block-cart .subtotal{border:1px solid transparent;border-radius:4px;background-color:#d9edf7;border-color:#bce8f1;color:#31708f;padding:4px;margin-bottom:0;text-align:center}
.block-cart .subtotal h4{margin-top:0;color:inherit}
.block-cart .subtotal .alert-link{font-weight:700}
.block-cart .subtotal hr{border-top-color:#a6e1ec}
.block-cart .subtotal .price{font-weight:700}
.block-cart .actions{border-bottom:1px solid #ddd}
.block-cart .actions .paypal-logo{float:left;width:100%;margin:3px 0 0;text-align:right}
.block-cart .actions .paypal-logo .paypal-or{clear:both;display:block;padding:0 55px 8px 0}
.block-wishlist .actions{text-align:right}
.block-wishlist .actions a{float:none}
.block-related input.checkbox{float:left}
.block-related .product{margin-left:20px}
.block-poll label{color:#777;font-weight:700}
.block-poll input.radio{float:left;margin:1px -18px 0 0}
.block-poll .label{display:block;margin-left:18px}
.block-poll li{padding:10px 15px}
.block-poll .actions{margin:5px 0 0}
.block-poll .answer{font-weight:700}
.block-poll .votes{float:right;margin-left:10px}
.block-tags .block-content .tags-list{padding:15px!important;margin-bottom:0!important;font-size:12px}
.block-tags .actions{text-align:right}
.block-tags .actions a{float:none}
.block-subscribe .block-content{padding:15px 15px 0}
.block-subscribe .actions{margin:15px -15px 0}
.block-subscribe .actions button.button{float:none}
.block-reorder input.checkbox{float:left;margin:2px -20px 0 0}
.block-reorder .product-name{margin-left:20px}
.block-reorder .validation-advice{margin:3px 9px 7px}
.block-banner{border:0;background-color:transparent}
.block-banner .block-content{padding:0;background-color:transparent;text-align:center}
.block-banner .block-content img{display:block;max-width:100%;height:auto}
.block-login .block-content{padding:15px 15px 0}
.block-login .actions{margin:15px -15px 0}
.block-progress dl{margin:0}
.block-progress dt{font-weight:700;margin:0 0 6px;padding:7px 15px;background-color:#f5f5f5;border:solid #ddd;border-width:1px 0}
.block-progress dt:first-child{border-top:0}
.block-progress dd{padding:8px 13px;margin:0 0 6px}
.block-progress dt.complete,.block-progress p{margin:0}
.block-progress .cards-list dt{background:0 0;border:0;color:inherit;font-size:12px;margin:5px 0;padding:0}
.block-progress .cards-list dd{border:0;margin:0;padding:0}
.block-progress .cards-list .info-table th{font-weight:400}
.block-progress address{margin-bottom:0}
.block-progress p+table{margin-left:10px}


.block .block-content #leftnav-tree {
    margin: 15px;
}


.block .block-content #leftnav-tree li.level0 {
    margin-bottom: 6px;
}


.block .block-content #leftnav-tree li.level0.active {
    font-weight: bold;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


.footer-inner .footcreditleft{
	float:left;
	margin-right:0.625em;
}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box}
.modal-content,.popover{border-radius:0}




.mine-banner {
  padding: 10px 0;
  text-align: center;
  overflow: hidden;
}

.mine-banner .banner-col {
  display: inline-block;
  padding: 5px;
}

  .mine-banner.top {
    display: block;
  }


.content .buckets .bucket {
    float: left;
    width: 140px;
    height: 220px;
    padding: 0 0 0 29px;
    margin: 0 0 0 30px;
    border-left: 1px solid #eaeaea;
}


.content .buckets .bucket h2 {
    margin: 0 0 10px 0;
    font-weight: 500;
    font-size: 15px;
    color: #1c1c1c;
}


.content .buckets .bucket p {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.5em;
    color: #575a5d;
    
}


.content .buckets .bucket a {
    display: block;
    clear: left;
    font-size: 10px;
    line-height: 1.5em;
    color: #f79028;
    text-decoration: none;
}

.content,
.content .hero,
.content .hero .welcome-text,
.content .hero .shop,
.content .hero .shop .furnace,
.content .hero .shop .refrigerator,
.content .buckets,
.content .buckets .free-shipping,
.content .buckets .bucket,
.content .tip,
.content .tip img,
.content .tip h1,
.content .tip p,
.sub-content-container,
.sub-content,
.sub-content aside,
.sub-content aside .quote,
.sub-content section{
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    float: none;
}

.main_text { width: 341px; float: left; }

.row.main-row,.mejs-horizontal-volume-slider.mejs-mute,.hb-small-break,.hb-gal-standard-img-wrapper{-webkit-backface-visibility:hidden;backface-visibility:hidden}

.hb-small-break{height:3px;background:#323436;width:30px}

.light-style .hb-small-break,.light-style hr{background:#FFF;background:rgba(255,255,255,0.5)}

.feature-box .hb-small-break{margin:10px auto 15px;width:40px}

.feature-box:hover .hb-small-break{width:75px}



.hb-small-break,hr{height:1px;width:70px;margin:20px auto 25px;background:#ebebeb;display:block;border:none}

.thick-border .hb-small-break,.thick-border hr{height:3px}


.wrapper {
  background: #fff;
  -webkit-box-shadow: 0px 0px 40px 0px rgba(00, 00, 00, 0.2);
  box-shadow: 0px 0px 40px 0px rgba(00, 00, 00, 0.2);
}




.dual-buttons {
	width: 100%;
	margin: auto;
}


.dual-buttons.btn-inline {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 30px;
	line-height: 30px !important;
	height: auto;
}


.dual-buttons.btn-inline a.advertise-btn {
	display: inline-block;
	margin: 15px;
}

	.dual-buttons.btn-inline a.advertise-btn:last-child {
		
	}

	.dual-buttons.btn-inline span {
		display: block;
		width: 100%;
		min-height: 1px;
	}


#header-aha-links {
	display: none; }
.container_inner,.boxed div.section .section_inner,div.grid_section .section_inner,.full_width .parallax_content,.steps_holder_inner,.carousel-inner .slider_content_outer,nav.content_menu ul,.container_inner nav.content_menu{width:950px}
.container_inner,.boxed div.section .section_inner,div.grid_section .section_inner,.full_width .parallax_content,.steps_holder_inner,.carousel-inner .slider_content_outer,nav.content_menu{width:768px}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.boxed .carousel-inner{width:1150px;left:auto!important}
.carousel-inner .video{position:static;left:0;direction:ltr}
.carousel-inner .slider_content_outer{position:relative;height:100%;width:1100px;margin:0 auto;z-index:12}
.carousel-inner .slider_content{position:absolute;width:100%}
.carousel-inner .slider_content .slide_anchor_holder{margin-top:8%}
.carousel-inner .item.dark .slider_content .text .slide_anchor_holder .slide_anchor_button{color:#000}
.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button{font-size:51px;color:#fff}
.carousel-inner .slider_content .thumb{opacity:0;filter:alpha(opacity = 0);text-align:center;height:100%}
.carousel-inner .slider_content.left .thumb{text-align:left}
.carousel-inner .slider_content.right .thumb{text-align:right}
.carousel-inner .active .slider_content .thumb{-webkit-animation:rotate 1s 1 ease-out;-moz-animation:rotate 1s 1 ease-out;-o-animation:rotate 1s 1 ease-out;animation:rotate 1s 1 ease-out;opacity:1;filter:alpha(opacity = 100)}
.carousel-inner .active .slider_content .thumb.fade{-webkit-animation:fade 1s 1 ease-out;-moz-animation:fade 1s 1 ease-out;-o-animation:fade 1s 1 ease-out;animation:fade 1s 1 ease-out}
.carousel-inner .slider_content .thumb img{max-height:100%}
.carousel-inner .slider_content .text{text-align:center;opacity:0;filter:alpha(opacity = 0);position:relative;display:inline-block;width:100%;margin:10px 0 10px 0;-webkit-transform:translateZ(0px);-moz-transform:translateZ(0px);-ms-transform:translateZ(0px);-o-transform:translateZ(0px);transform:translateZ(0px)}
.carousel-inner .active .slider_content .text{-webkit-animation:text-from-bottom 1.5s 1 cubic-bezier(0.165,0.840,0.440,1.000);-moz-animation:text-from-bottom 1.5s 1 cubic-bezier(0.165,0.840,0.440,1.000);-o-animation:text-from-bottom 1.5s 1 cubic-bezier(0.165,0.840,0.440,1.000);animation:text-from-bottom 1.5s 1 cubic-bezier(0.165,0.840,0.440,1.000);opacity:1;filter:alpha(opacity = 100)}
.carousel-inner .slider_content .text.one_by_one{-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none;opacity:1}
.carousel-inner .slider_content .text.one_by_one h2,.carousel-inner .slider_content .text.one_by_one h4,.carousel-inner .slider_content .text.one_by_one .separator,.carousel-inner .slider_content .text.one_by_one p,.carousel-inner .slider_content .text.one_by_one a.qbutton,.carousel-inner .slider_content .text.one_by_one .slide_anchor_holder{opacity:0;filter:alpha(opacity = 0);position:relative;top:70px}
.carousel-inner .active .slider_content .text.one_by_one h2,.carousel-inner .active .slider_content .text.one_by_one h4,.carousel-inner .active .slider_content .text.one_by_one .separator,.carousel-inner .active .slider_content .text.one_by_one p,.carousel-inner .active .slider_content .text.one_by_one a.qbutton,.carousel-inner .active .slider_content .text.one_by_one .slide_anchor_holder{-webkit-animation:text-from-bottom-one-by-one 1.2s 1 cubic-bezier(0.165,0.840,0.440,1.000) 0s;-moz-animation:text-from-bottom-one-by-one 1.2s 1 cubic-bezier(0.165,0.840,0.440,1.000) 0s;-o-animation:text-from-bottom-one-by-one 1.2s 1 cubic-bezier(0.165,0.840,0.440,1.000) 0s;animation:text-from-bottom-one-by-one 1.2s 1 cubic-bezier(0.165,0.840,0.440,1.000) 0s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;opacity:1;filter:alpha(opacity = 100)}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.no_separator h2{animation-delay:.15s;-webkit-animation-delay:.15s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.no_separator p{animation-delay:.3s;-webkit-animation-delay:.3s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.no_separator a.qbutton{animation-delay:.45s;-webkit-animation-delay:.45s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.no_separator .slide_anchor_holder{animation-delay:.6s;-webkit-animation-delay:.6s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.has_separator h2{animation-delay:.15s;-webkit-animation-delay:.15s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.has_separator .separator{animation-delay:.3s;-webkit-animation-delay:.3s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.has_separator p{animation-delay:.45s;-webkit-animation-delay:.45s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.has_separator a.qbutton{animation-delay:.6s;-webkit-animation-delay:.6s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.has_separator .slide_anchor_holder{animation-delay:.75s;-webkit-animation-delay:.75s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.no_separator h4{animation-delay:.15s;-webkit-animation-delay:.15s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.no_separator p{animation-delay:.3s;-webkit-animation-delay:.3s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.no_separator a.qbutton{animation-delay:.45s;-webkit-animation-delay:.45s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.no_separator .slide_anchor_holder{animation-delay:.6s;-webkit-animation-delay:.6s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.has_separator h4{animation-delay:.15s;-webkit-animation-delay:.15s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.has_separator .separator{animation-delay:.3s;-webkit-animation-delay:.3s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.has_separator p{animation-delay:.45s;-webkit-animation-delay:.45s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.has_separator a.qbutton{animation-delay:.6s;-webkit-animation-delay:.6s}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_bellow_title.has_separator .slide_anchor_holder{animation-delay:.75s;-webkit-animation-delay:.75s}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator p{animation-delay:.2s;-webkit-animation-delay:.2s}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton{animation-delay:.4s;-webkit-animation-delay:.4s}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator .slide_anchor_holder{animation-delay:.6s;-webkit-animation-delay:.6s}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.has_separator .separator{animation-delay:.15s;-webkit-animation-delay:.15s}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.has_separator p{animation-delay:.3s;-webkit-animation-delay:.3s}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.has_separator a.qbutton{animation-delay:.45s;-webkit-animation-delay:.45s}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.has_separator .slide_anchor_holder{animation-delay:.6s;-webkit-animation-delay:.6s}
.carousel-inner .slider_content .text .qbutton{margin:10px 0 0 0}
.carousel-inner .item.dark .slider_content .text .qbutton{border-color:#303030;background-color:#303030;color:#fff}
.carousel-inner .item.dark .slider_content .text .qbutton:hover{background-color:transparent;color:#303030}
.carousel-inner .item.dark .slider_content .text .qbutton.white{background-color:transparent;color:#303030}
.carousel-inner .item.dark .slider_content .text .qbutton.white:hover{background-color:#303030;color:#fff!important;border-color:#303030}
.carousel-inner .slider_content .text .qbutton.white{margin:10px 0 0 10px}
.carousel-inner h2{margin:10px 0 20px 0;font-size:45px;line-height:1.071428571428571em}
.carousel-inner h2.with_title_border{margin:20px 0 30px 0}
.carousel-inner h2.with_title_border span{display:inline-block;padding:.3em 1.1em}
.carousel-inner h2,.carousel-inner .slide_subtitle{font-weight:600;color:#fff;text-align:center;padding:0;text-shadow:1px 1px 2px rgba(0,0,0,0.4)}
.carousel-inner h2.with_background_color span{padding:10px}
.carousel-inner .slide_subtitle{font-size:26px;letter-spacing:1px}
.carousel-inner .slide_subtitle span{font-size:1em;margin-bottom:13px;display:inline-block}
.carousel-inner .slide_subtitle.with_background_color span{padding:10px;margin-bottom:12px}
.carousel-inner p{color:#fff;text-align:center;font-size:21px;line-height:1.363157894736842em;font-weight:400;margin:10px 0 15px 0;text-shadow:1px 1px 2px rgba(0,0,0,0.4)}
.carousel-inner .dark h2,.carousel-inner .dark .slide_subtitle,.carousel-inner .dark p{color:#000}
.carousel-inner .left .text,.carousel-inner .left h2,.carousel-inner .left .slide_subtitle,.carousel-inner .left p{text-align:left}
.carousel-inner .right .text,.carousel-inner .right h2,.carousel-inner .right .slide_subtitle,.carousel-inner .right p{text-align:right}
.carousel-inner.relative_position{position:relative}
.carousel-inner .item img{display:inline-block!important}
.touch .carousel-inner .item{background-position:center 0!important}
.carousel-inner .item .image{position:absolute;top:0;left:0;background-position:center 0;background-repeat:no-repeat;background-size:cover;width:100%;height:100%}
.carousel-inner .item .image img{display:none!important;width:0;height:0}
.carousel-inner .item .image_pattern{position:absolute;top:0;left:0;width:100%;height:100%;background-position:0 0;background-repeat:repeat;z-index:2}
.carousel-inner h2 span{font-size:.625em!important;line-height:1.4em!important}
.carousel-inner .qbutton{font-size:12px;line-height:31px;height:31px}
.carousel-inner .qbutton i{margin:0 0 0 20px}
.carousel .carousel-inner .slider_content{display:table-cell;vertical-align:middle;position:static;top:0!important;left:0!important}
.carousel-inner h2.large span{font-size:.425em!important}
.carousel-inner p span{font-size:60%!important}
.vertical_menu_enabled .carousel-inner:not(.relative_position){left:260px!important}
.boxed.vertical_menu_enabled .carousel-inner{width:1150px!important;left:auto!important}
.vertical_menu_enabled.vertical_menu_enabled.vertical_menu_transparency .carousel-inner:not(.relative_position){left:0!important}
.boxed.vertical_menu_enabled.vertical_menu_enabled.vertical_menu_transparency .carousel-inner:not(.relative_position){left:auto!important}
.vertical_menu_enabled.page-template-landing_page-php .carousel-inner:not(.relative_position){left:0!important}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}

.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}

.container-fluid:after {
  clear: both;
}

.homepage-wrapper .left{
text-align: left;
}

.left-small {
	margin-left: 10px;
}

.left-med {
	margin-left: 20px;
}
.row{margin-right:-15px;margin-left:-15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:14px;padding-right:14px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


div.dropdown_full div.dropdown_col {
	width: 25%;
	height: auto;
	float: left;
}

div.dropdown_small div.dropdown_col {
	width: 100%;
	height: auto;
	float: none;
}
.counter-widget .counter-wrapper ul.flip-counter{position:relative;list-style:none;height:250px;margin:0;padding:0}
.counter-widget .counter-wrapper ul.flip-counter li.digit{position:relative;z-index:0;width:125px;height:250px;margin:0 13px 0 0;padding:0;text-align:center;line-height:1px;float:right}
.counter-widget .counter-wrapper ul.flip-counter li.digit .line{position:absolute;z-index:10;height:125px;width:125px}
.counter-widget .counter-wrapper ul.flip-counter li.digit span{position:absolute;left:0;height:125px;width:125px;overflow:hidden;font-size:175px;font-weight:100;text-indent:2px;background-color:#e86b4c;color:#ffffff;-moz-transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.counter-widget .counter-wrapper ul.flip-counter li.digit span.front{top:0;padding-top:125px;background-color:#dd4234;color:#f4b6a6}
.counter-widget .counter-wrapper ul.flip-counter li.digit span.back{bottom:0}
.counter-widget .counter-wrapper ul.flip-counter li.digit .hinge-cover{height:100%;position:relative;z-index:5;overflow:visible !important;-moz-perspective:800px;-webkit-perspective:800px;-ms-perspective:800px;-o-perspective:800px;perspective:800px}
.counter-widget .counter-wrapper ul.flip-counter li.digit .hinge-cover .hinge{position:absolute;z-index:5;height:125px;width:125px;-moz-transition:-moz-transform 0.25s ease-in;-webkit-transition:-webkit-transform 0.25s ease-in;-o-transition:-o-transform 0.25s ease-in;transition:transform 0.25s ease-in;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d;-moz-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;-ms-transform-origin:50% 100%;-o-transform-origin:50% 100%;transform-origin:50% 100%}
.counter-widget .counter-wrapper ul.flip-counter li.digit .hinge-cover .hinge span{height:0px;z-index:5;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden}
.counter-widget .counter-wrapper ul.flip-counter li.digit .hinge-cover .hinge span.front{padding-top:125px;z-index:5}
.counter-widget .counter-wrapper ul.flip-counter li.digit .hinge-cover .hinge span.back{height:125px;z-index:3;-moz-transform:rotateX(180deg);-webkit-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg)}
.counter-widget .counter-wrapper ul.flip-counter li.digit.animate .hinge{-moz-transform:rotateX(-180deg);-webkit-transform:rotateX(-180deg);-ms-transform:rotateX(-180deg);-o-transform:rotateX(-180deg);transform:rotateX(-180deg)}
.counter-widget .counter-wrapper ul.flip-counter li.digit:first-child{margin-right:0}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
#page{margin:0;padding:0;width:auto;}
div#brandingbar .overlay,#search,#sidebar,.breadcrumbs,#nav_main,#nav_audience{display:none !important}

#logo img, #logo img.retina {width: 212px;}

.mk-milestone.milestone-small .milestone-number,
.mk-milestone.milestone-small .milestone-prefix,
.mk-milestone.milestone-small .milestone-suffix {
  font-size: 26px;
  line-height: 32px;
}

.mk-milestone.milestone-medium .milestone-number,
.mk-milestone.milestone-medium .milestone-prefix,
.mk-milestone.milestone-medium .milestone-suffix {
  font-size: 40px;
  line-height: 44px;
}

.mk-milestone.milestone-large .milestone-number,
.mk-milestone.milestone-large .milestone-prefix,
.mk-milestone.milestone-large .milestone-suffix {
  font-size: 50px;
  line-height: 72px;
}

.entry-content a,
.entry-content a:visited,
.entry-summary a,
.entry-summary a:visited,
.widget a,
.widget a:visited,
.entry-meta a,
.entry-meta a:visited,
.entry-footer a,
.entry-footer a:visited,
.site-footer a,
.site-footer a:visited,
.entry-title a,
.entry-title a:visited,
.post-navigation a,
.post-navigation a:visited,
.posts-navigation a,
.posts-navigation a:visited,
.comment-navigation a,
.comment-navigation a:visited,
.widget_authors a strong,
.widget_authors a:visited strong {
	border-bottom: 2px solid transparent;
}

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.entry-footer a:focus,
.entry-footer a:hover,
.site-footer a:focus,
.site-footer a:hover,
.entry-title a:focus,
.entry-title a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-navigation a:focus,
.comment-navigation a:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong {
	border-bottom-color: currentColor;
}


.entry-content a,
.entry-summary a {
	word-wrap: break-word;
}

.entry-summary {
	width: 78%;
	float: right;
	margin-top: -2px;
}

.entry-summary p {
	margin: 0;
}


.popup_menu p span a, .popup_menu p a{color:#00AEEC !important;}

.popup_menu p span a:hover, .popup_menu p a:hover{color:#FFF !important;}


.popup_menu{ background-color:#000; padding:30px 60px 40px 30px; position:absolute; right:0px; top:0px; z-index:9999}

  
.popup_menu p.popup_title{font:17px/17px 'proxima-nova';}

.popup_menu p{color:#00aeec; text-transform:uppercase; font:17px/17px 'proxima-nova-b'; margin:5px 0;}

.popup_menu ul{padding:0; margin:20px 0; list-style:none;}

.popup_menu ul li{padding:10px 0; margin:0;}

.popup_menu ul li a{display:block; color:#fff; text-decoration:none; font:20px/16px 'proxima-nova-b'; text-transform:uppercase;}

.popup_menu p span{color:#595959; text-transform:lowercase; font:16px/16px 'proxima-nova';}


.popup_menu .close{width:14px; height:14px; position:absolute; right:25px; top:35px; cursor:pointer;}


	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		width: 1170px
	}


.container {
	margin-right: auto;
	margin-left: auto;
	*zoom: 1
}


.container:before, .container:after {
	display: table;
	line-height: 0;
	content: ""
}


.container:after {
	clear: both
}


.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
	*zoom: 1
}


.container-fluid:before, .container-fluid:after {
	display: table;
	line-height: 0;
	content: ""
}


.container-fluid:after {
	clear: both
}


.navbar .container {
	width: auto
}


.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px
}




.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	line-height: 0;
	content: "";
}


.container-full-width:after {
	clear: both;
}

	.container-full-width .container{
		margin: 0px 20px;
	}

	.container-full .top-head-social .icons {
		margin-bottom: 10px;
	}

.ie8 .container {max-width: 1020px;width:auto;}

#page {
	margin: 0 auto 615px;
	width: 978px;
}




.one-column #page {
	max-width: 690px;
}


.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
	*zoom: 1
}


.container-fluid:before, .container-fluid:after {
	display: table;
	line-height: 0;
	content: ""
}


.container-fluid:after {
	clear: both
}
.text-uppercase{text-transform:uppercase;}
div.panel-pane div.node{margin:0;padding:0;}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
.page-faq h1#page-title,.node-type-panel h1#page-title{display:none;}
.page-node-35 h1#page-title,.page-node-35.node-type-panel h1#page-title{display:block !important;}
.page-node-35 .node-state-contact-information{display:none;}
.node .links{margin-left:0;}
.node-publication .field-name-field-image img{border:1px solid #DDD;padding:4px;}
#home .doctor-item{margin-bottom:20px}
#home #streams h4{text-align:left}
#home .dark-blue-well{margin:0;padding:15px 0}
#home #header{position:relative}
#home #header h1{background:0 0;display:block;color:#fff;box-shadow:none;line-height:1.2em;margin-bottom:30px;text-shadow:0 0 6px #999}
#home #header #member-info-wrapper{position:absolute;bottom:0;right:0;width:100%}
#home #header #member-info-wrapper .member-info{text-align:right;color:#fff;text-shadow:0 1px 6px #444}
#home h4.short{margin-bottom:10px}
#home-hero-image{min-height:180px;max-height:440px;background-color:#98918b;overflow:hidden}
#home-hero-image:before{padding-top:28.5%}
#home-hero-image .content{min-width:631px;overflow:hidden}
#home-tagline{position:absolute;top:110px;left:0;width:100%}
.brand-page #jobs{margin-bottom:0}
.brand-page .page-element.stretch-image-bg{padding-top:0;padding-bottom:0}
.brand-page h4{text-align:center;margin-bottom:35px}
.brand-page img{max-width:100%}
.brand-page .page-element,.brand-page .page-section{margin-bottom:0;padding-top:60px;padding-bottom:60px}
.brand-page .page-section.nav-brand-container,.brand-page .page-section.nav-brand-container-light{padding-top:0;padding-bottom:0}
.brand-page .page-section.navi-section{padding-top:25px;padding-bottom:25px}
.brand-page .section-link{margin-top:25px}
.brand-page #header{position:relative}
.brand-page #header .headline-wrapper{padding-top:80px;position:absolute;top:0;left:0;text-align:center}
.brand-page #header h1{background-color:#83a248;background-color:rgba(131,162,72,.65);box-shadow:0 0 0 8px rgba(131,162,72,.65);display:inline;color:#fff;line-height:1.9em}
.brand-page .lead{font-weight:300;font-size:21px;line-height:1.5em}
.brand-page .content-unit:last-of-type{margin-bottom:0}
.brand-page .callout{background-color:#fff}
.brand-page .callout h2{font-size:46px;margin-bottom:0}
.brand-page .well{padding:60px 0}
.brand-page .blue-well{padding:60px 0;background-color:#3396b8;color:#fff}
.brand-page .blue-well h1,.brand-page .blue-well h2,.brand-page .blue-well h3,.brand-page .blue-well h4,.brand-page .blue-well h5{color:#fff}
.brand-page .dark-blue-well{color:#fff;padding:40px 0 50px;background-color:#187489}
.brand-page .dark-blue-well h1,.brand-page .dark-blue-well h2,.brand-page .dark-blue-well h3,.brand-page .dark-blue-well h4,.brand-page .dark-blue-well h5{color:#fff}
.brand-page .dark-blue-well h2{font-weight:300;margin-bottom:0}
.brand-page .form-base input[type=email],.brand-page .form-base input[type=text],.brand-page .form-base input[type=url]{width:100%}
.brand-page .they-say img{margin-bottom:10px;border-radius:50%}
.brand-page .they-say .they-say-text{border-radius:10px;padding:20px;background-color:#f3f3ef;position:relative;margin-bottom:30px}
.brand-page .they-say .they-say-text:after{position:absolute;bottom:-30px;height:0;width:0;left:50%;margin-left:-15px;content:"";border:15px solid transparent;border-top-color:#f3f3ef}
.brand-page .they-say .they-say-details{text-align:center}
.brand-page .they-say .inverted{background-color:#fff}
.brand-page .they-say .inverted:after{border-top-color:#fff}
.brand-page.brand-page-dr #header .headline-wrapper{padding-top:70px}
.brand-page.brand-page-dr #header h1{background-color:#3396b8;background-color:rgba(51,150,184,.65);box-shadow:0 0 0 8px rgba(51,150,184,.65)}
.brand-page.brand-page-dr .they-say .they-say-text{background-color:#fff}
.brand-page.brand-page-dr .they-say .they-say-text:after{border-top-color:#fff}
	#rssfeeds  {width:100%;}
